<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/ppl/tcppl0170m000" xml:lang="en">
   <Header>
      <Title>Roles by Employee (tcppl0170m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to assign the roles that you defined in the <GUIRef href="/baanerp/tc/ppl/tcppl0160m000" role="session">Roles (tcppl0160m000)</GUIRef> session, to the employees.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>You can list the roles of each employee, and the employees
		  who have a specific role. From the <GUIRef href="" role="menu">View</GUIRef> menu, choose <GUIRef href="" role="manual">Sort by</GUIRef> to select a view. You can also assign the roles to teams of employees. All
		  employees of a team have the roles that you assign to the team.</Paragraph>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tc/onlinemanual/000010" role="manual">To define employees</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tcppl070.emno">
         <Header>
            <Title>Employee</Title>
         </Header>
         <FuncDesc>The employee to whom the roles are assigned.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tccom001.nama">
         <Header>
            <Title>Employee</Title>
         </Header>
         <FuncDesc>The employee's name.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tcppl070.crol">
         <Header>
            <Title>Role</Title>
         </Header>
         <FuncDesc>The role.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tcppl060.haut">
         <Header>
            <Title>High Authorization Role</Title>
         </Header>
         <FuncDesc>If this check box is selected, the role and the linked employee or team have
		  global action rights. They can work on all objects in <GUIRef href="/baanerp/dm" role="package">Data Management</GUIRef> and cannot be restricted.</FuncDesc>
         <Note>
            <SectionTitle>Note</SectionTitle>
            <Paragraph>Only if you are a Super User, you can make a role a high
			 authorization role.</Paragraph>
         </Note>
      </FieldHelp>
   </Fields>
</Session>